<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[people]]></heading>
<words>
<word><![CDATA[baronet]]></word>
<word><![CDATA[clergyman]]></word>
<word><![CDATA[cousin]]></word>
<word><![CDATA[servant]]></word>
<word><![CDATA[widow]]></word>
<word><![CDATA[niece]]></word>
</words>
</category>

<category>
<heading><![CDATA[abstract nouns]]></heading>
<words>
<word><![CDATA[opinion]]></word>
<word><![CDATA[duty]]></word>
<word><![CDATA[intention]]></word>
<word><![CDATA[delight]]></word>
<word><![CDATA[consent]]></word>
<word><![CDATA[marriage]]></word>
</words>
</category>

</categories></exercise>